@charset "utf-8";
/* CSS Document */


/*--------------------------------------
撮影のご案内
--------------------------------------*/
.flow {
  max-width: 825px;
  margin: 0 auto;
}

.flow-item {
  border-bottom: 1px solid #ddd;
}

.flow-question {
  width: 100%;
  background: #fff;
  border: none;
  padding: 20px 50px 20px 20px;
  text-align: left;
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
}

.flow-question .q {
  display: block;
}

.flow-answer {
  display: block;
    width: 100%;
}
.flow-step{
  width: 20%;
  float: left;
}

.flow-step .icon{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 16px solid #888;
  margin: 10px 0 0 60px;
}
.flow-answer-inner {
  padding: 0 20px 20px 20%;
}

.flow-answer p {
  margin: 0;
  line-height: 1.8;
  color: #444;
  font-size: 15px;
}

/* hover */
.flow-question:hover {
  background: #f8f8f8;
}
.apper_sm{
  display: none;
}
.apper_pc{
  display: block;
}
/* スマホ */
@media screen and (max-width: 767px) {
  .apper_sm{
    display: block;
  }
  .apper_pc{
    display: none;
  }
  .flow {
    max-width: 100%;
  }

  .flow-question {
    padding: 16px 42px 16px 15px;
    font-size: 14px;
    line-height: 1.5;
  }

  .flow-question .icon {
    right: 15px;
  }
  .flow-step{
    width: 100%;
    float: none;
    padding: 0 0 20px 15px;
  }
  .flow-step .icon{
    margin: 10px auto;
  }
  .flow-answer-inner {
    padding: 0 15px 16px 15px;
  }

  .flow-answer p {
    font-size: 14px;
    line-height: 1.7;
  }
}
